# coding=utf-8

from django.core.management import BaseCommand
from api.models.sign_activity import UserLastSign


class Command(BaseCommand):
    """
        清空用户签到分享码  补签任务3~通过分享码拉新补签
    """
    def handle(self, *args, **options):
        UserLastSign.objects.all().update(share_code='')
        print('Done!')